Versions Packages Information History Badges Report

Packages for expect-lite

25 package(s) known

expect-lite

4.9.0 (4.9.0-1)

expect-lite

4.1.0 (4.1.0-1)

expect-lite

4.2.2 (4.2.2-alt2)

expect-lite

4.2.2 (4.2.2-alt2)

expect-lite

4.2.2 (4.2.2-alt2)
Funtoo 1.4
lang-kit

dev-tcltk/expect-lite

4.9.0
Funtoo 1.4
lang-kit

dev-tcltk/expect-lite

4.8.0
Funtoo 1.4
lang-kit

dev-tcltk/expect-lite

4.7.2
Funtoo 1.4
lang-kit

dev-tcltk/expect-lite

4.6.1

dev-tcltk/expect-lite

4.9.0

dev-tcltk/expect-lite

4.9.0

dev-tcltk/expect-lite

4.9.0

devel/expect-lite

4.9.0 (4.9.0p0)
Trisquel 6.0
toutatis/main

expect-lite

4.2.0 (4.2.0-0ubuntu1)
Trisquel 7.0
belenos/main

expect-lite

4.6.2 (4.6.2-0ubuntu1)
Trisquel 8.0
flidas/main

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Trisquel 9.0
etiona/main

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Trisquel 10.0
nabia/main

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Ubuntu 14.04
trusty/universe

expect-lite

4.6.2 (4.6.2-0ubuntu1)
Ubuntu 16.04
xenial/universe

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Ubuntu 18.04
bionic/universe

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Ubuntu 20.04
focal/universe

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Ubuntu 21.04
hirsute/universe

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Ubuntu 21.10
impish/universe

expect-lite

4.9.0 (4.9.0-0ubuntu1)
Ubuntu 22.04
jammy/universe

expect-lite

4.9.0 (4.9.0-0ubuntu1)